@charset "UTF-8";

.logo {
   font-size: 1.6em;
   font-weight: bold;
   color: #000;
   margin-left: 10px;
}

.logo-icon {
    font-size: 2.4em;
    color: #76C5EF;
}

.footer {
            background: #333;
            font-size: 13px;
            color: gray;
            text-align: center;
            padding: 27px;
        }

/* 针对备案链接特定类名的链接 */
.my-link:link,
.my-link:visited {
    color: #666;
    text-decoration: none;
}

